.progress-days-left {
	font-size: 16px;
}
.time-progress {
	width: 75vw;
}
.progress-bar {
	background-color: #707070;
}

@media only screen and (min-width: 768px) {
	.time-progress {
		width: 30vw;
	}
}

@media only screen and (min-width: 1200px) {
	.time-progress {
		width: 18vw;
	}
}